[submodule "riscv-isa-sim"]
	path = riscv-isa-sim
	url = https://github.com/riscv/riscv-isa-sim.git
[submodule "riscv-pk"]
	path = riscv-pk
	url = https://github.com/riscv/riscv-pk.git
[submodule "riscv-gnu-toolchain"]
	path = riscv-gnu-toolchain
	url = https://github.com/riscv/riscv-gnu-toolchain.git
[submodule "riscv-openocd"]
	path = riscv-openocd
	url = https://github.com/riscv/riscv-openocd.git
